Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000122OpenIVFrameworkpublic2012-05-22 15:062012-06-06 18:56
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version1.0 (build 330)Fixed in Version1.0 (build 330) 
Summary0000122: Improve work with DDS files (write new class instead of uning D3DX)
DescriptionImprove work with DDS files (write new class instead of uning D3DX).
Make new class for IO operations with DDS Images.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships
child of 0000115resolvedGooD-NTS Improve DDS file loading ( Importing Images Causes Massive Quality Loss ) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-05-22 15:06 GooD-NTS New Issue
2012-05-22 15:06 GooD-NTS Status new => assigned
2012-05-22 15:06 GooD-NTS Assigned To => Chipsman
2012-05-22 15:07 GooD-NTS Relationship added child of 0000115
2012-06-04 13:26 GooD-NTS Assigned To Chipsman => GooD-NTS
2012-06-06 18:56 GooD-NTS Status assigned => resolved
2012-06-06 18:56 GooD-NTS Fixed in Version => 1.0 (build 330)
2012-06-06 18:56 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker